/*Общие стили*/
body {
    margin: 0;
    font-family: "Segoe UI", Arial, sans-serif;
    background: #f8fafc;
    color: #1f2937;
}

.title {
    margin-bottom: 32px;
    font-size: 1.5em;
}

.container {
    max-width: 900px;
    margin: 96px auto 0;
    padding: 0 20px;
}

.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 14px;
    gap: 8px;
}

.form-group:focus .form-select:focus{
    outline: none;
    border-color: #2563eb;
    box-shadow: 0 0 0 3px rgba(37,99,235,0.1);
}

label {
    font-size: 16px;
    color: #6b7280;
}

input, select, textarea, option {
    padding: 10px;
    border: 1px solid #e5e7eb;
    border-radius: 6px;
    font-size: 14px;
}

input:focus, select:focus, textarea:focus, option:focus {
    padding: 10px;
    border-radius: 6px;
    font-size: 14px;
    outline: none;
    border-color: #2563eb;
    box-shadow: 0 0 0 3px rgba(37,99,235,0.1);
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    border-radius: 4px;
    text-decoration: none;
    font-size: 0.9rem;
    cursor: pointer;
    border: none;
    transition: background 0.2s;
}

.btn-send {
    font-size: 1rem;
    padding: 10px;
}

.btn-primary {
    background-color: #2563eb;
    color: white;
}

.btn-primary:hover {
    background-color: #2b6cb0;
}

.btn-warning {
    background-color: #ecc94b;
    color: #2d3748;
}

.btn-warning:hover {
    background-color: #d69e2e;
}

.btn-danger {
    background-color: #e53e3e;
    color: white;
}

.btn-danger:hover {
    background-color: #c53030;
}

.btn-secondary {
    background-color: #2563eb;
    color: white;
}

.btn-secondary:hover {
    background-color: #2b6cb0;
}

.card {
    background: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
    border: none;
    gap: 4px;
}

.list-card {
    row-gap: 24px;
    display: flex;
    flex-direction: column;
}

.form-control {
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #e5e7eb;
    border-radius: 6px;
    font-size: 14px;
    background-color: white;
}

.form-control:focus {
    outline: none;
    border-color: #2563eb;
    box-shadow: 0 0 0 3px rgba(37,99,235,0.1);
}

select.form-control[multiple] {
    height: auto;
    padding: 8px;
}